Subject: [os2genau_digest] No. 1962
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 8 Jun 2010 00:00:29 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 07 June 2010
 Number  1962
**************************************************

Subjects for today
 
1  Re:  2.0GA ARRIVING : Glenn Montgomery <glenn at montysplace dot net>
2  Re:  2.0GA ARRIVING : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  2.0GA ARRIVING : Peter Moylan <peter at pmoylan dot org>
4  Re:  2.0GA ARRIVING : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Mon, 07 Jun 2010 18:20:30 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  Re:  2.0GA ARRIVING

Hi all,

I am very envious. I received my keylast Friday week, which is great! 
BUT, I cannot get on to download the files. I can see them, right there 
just begging to be downloaded, but alas...

I am using firefox under windows at the moment. It keeps saying it times 
out, but it has said that since about 5 seconds after I got my key :'(

Anyone have any ideas??

Thanks,
Glenn.

On 26/05/2010 5:52 PM, Mike O'Connor wrote:
> On 2010-05-26 16:31 (AEST), Nicholas Lysaght wrote:
>> Hi All.
>>
>> Woohoo! eCs 2 GA downloading now, slowly. Am using PMDownloder. The
>> install PDF will be a great help to new converts. Things ar looking
>> up! :-)
>>
>> This is coming to you from the eeepc through the 3GT1 (don't want to
>> upset the downloading) from Vodafone white dongle thingy. That's when
>> it's good. Oh. and it's decided to be stable....even heree in the
>> foothills. Unbelievable. ;-0
>>
>> Regards
>>
>> NICK
>
>
> Hi Nick,
>
> Glad to hear it's arriving now!
> Wait until you see the LOGO - UGH!! Absolutely pathetic!
>
> Regards,
> Mike
>
>
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Mon, 07 Jun 2010 20:36:49 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  2.0GA ARRIVING

I believe the files will come from an FTP server, so you could try to 
download them using an FTP client rather than Firefox.

Ed.

Glenn Montgomery wrote:
> Hi all,
>
> I am very envious. I received my keylast Friday week, which is great! 
> BUT, I cannot get on to download the files. I can see them, right 
> there just begging to be downloaded, but alas...
>
> I am using firefox under windows at the moment. It keeps saying it 
> times out, but it has said that since about 5 seconds after I got my 
> key :'(
>
> Anyone have any ideas??
>
> Thanks,
> Glenn.
>
> On 26/05/2010 5:52 PM, Mike O'Connor wrote:
>> On 2010-05-26 16:31 (AEST), Nicholas Lysaght wrote:
>>> Hi All.
>>>
>>> Woohoo! eCs 2 GA downloading now, slowly. Am using PMDownloder. The
>>> install PDF will be a great help to new converts. Things ar looking
>>> up! :-)
>>>
>>> This is coming to you from the eeepc through the 3GT1 (don't want to
>>> upset the downloading) from Vodafone white dongle thingy. That's when
>>> it's good. Oh. and it's decided to be stable....even heree in the
>>> foothills. Unbelievable. ;-0
>>>
>>> Regards
>>>
>>> NICK
>>
>>
>> Hi Nick,
>>
>> Glad to hear it's arriving now!
>> Wait until you see the LOGO - UGH!! Absolutely pathetic!
>>
>> Regards,
>> Mike
>>
>>
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Mon, 07 Jun 2010 22:21:11 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  2.0GA ARRIVING

Glenn Montgomery wrote:
> Hi all,
>
> I am very envious. I received my keylast Friday week, which is great!
> BUT, I cannot get on to download the files. I can see them, right
> there just begging to be downloaded, but alas...
>
> I am using firefox under windows at the moment. It keeps saying it
> times out, but it has said that since about 5 seconds after I got my
> key :'(
>
> Anyone have any ideas??

I used wget, but that was because my ADSL keeps dropping out.

I wouldn't recommend Windows as a download platform. Not long ago I
installed Windows 7 on my laptop, and of course after a Windows
installation the very first thing you must do is download an antivirus
program. After starting such a download it became clear that the
download time would be much greater than the mean time to infection. In
the end I used Firefox for OS/2 to download the program - with a
substantial improvement in download time over Internet Exploder - and
then moved it to the Windows machine as a LAN transfer.

To burn the eCS 2.0 CDs, it turned out that Windows had the best answer:
it's a function built in to Windows 7. The RSJ that was included with
eCS 1.2 doesn't work; not a good advertisement for RSJ.

I'm hoping to do the installation tomorrow.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Mon, 07 Jun 2010 23:23:38 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  2.0GA ARRIVING

Peter Moylan wrote:
> Glenn Montgomery wrote:
>   
>> Hi all,
>>
>> I am very envious. I received my keylast Friday week, which is great!
>> BUT, I cannot get on to download the files. I can see them, right
>> there just begging to be downloaded, but alas...
>>
>> I am using firefox under windows at the moment. It keeps saying it
>> times out, but it has said that since about 5 seconds after I got my
>> key :'(
>>
>> Anyone have any ideas??
>>     
>
> I used wget, but that was because my ADSL keeps dropping out.
>
> I wouldn't recommend Windows as a download platform. Not long ago I
> installed Windows 7 on my laptop, and of course after a Windows
> installation the very first thing you must do is download an antivirus
> program. After starting such a download it became clear that the
> download time would be much greater than the mean time to infection. In
> the end I used Firefox for OS/2 to download the program - with a
> substantial improvement in download time over Internet Exploder - and
> then moved it to the Windows machine as a LAN transfer.
>
> To burn the eCS 2.0 CDs, it turned out that Windows had the best answer:
> it's a function built in to Windows 7. The RSJ that was included with
> eCS 1.2 doesn't work; not a good advertisement for RSJ.
>
> I'm hoping to do the installation tomorrow.
>
>   
DVD-Toys from eComStation.ru I find a very good package for all things 
CD/DVD burning - including DVD+R-DL (8.5GB) discs - as long as you 
hardware support it of course.

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===